.testimonial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
.testimonialbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;

}
.memberslogin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;

}
.copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;

}
.membersloginlostpass {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
}
.body{font-size:12px; font-family: verdana, arial, sans-serif}
.title{font-size:15px; color:#000000; font-family: verdana, arial,sans-serif}
.bodytit{font-size:10px; color:#000000; font-family: verdana, arial,sans-serif}.titlebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003366;
}
.homepagesub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bolder;
	color: #003366;
}
.homepagesub2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #003366;
}
.orderpage1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.orderpage2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}
.homepagetit {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bolder;
	color: #003366;
}
.popuptext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 350%;
	font-weight: bolder;
	color: #FFFFFF;
}
.popuptext2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bolder;
	color: #FFFFFF;
}
.popuptext3 {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: bolder;
	color: #FFFFFF;
}
.popuptextdate {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	color: #FFFFFF;
}
.navtext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
}
.navtext2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.navtext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	font-variant: normal;

}
.hometit {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 190%;
	font-weight: bolder;
	color: #990099;
}
.hometit2 {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bolder;
	color: #003366;
}
.hometit3 {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bolder;
	color: #003366;
}
.homepagesub3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bolder;
	color: #003366;
}


.MenuItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	cursor: hand;
	padding: 4px;
	background-color: #006CD9;

}
.MenuItem:hover {
	background-color: #003366;
}

.MenuItemOverAzul {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #C7E3FF;
	}
	.subtitlebold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}
.titleboldorder {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #003366;
}
.homepagetitCopy {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: 900;
	color: #003366;
}
.subtitleheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0054A8;
	letter-spacing: 4px;

}
